BODY {
	COLOR: rgb(0,0,0); BACKGROUND-COLOR: rgb(255,255,255); 
}
A:link {
	COLOR: rgb(0,0,100); TEXT-DECORATION: none
}
A:active {
	COLOR: rgb(0,0,100); TEXT-DECORATION: none
}
A:hover {
	COLOR: rgb(0,0,100); TEXT-DECORATION: underline
}
A:visited {
	COLOR: rgb(0,0,200); TEXT-DECORATION: none
}
P {
	PADDING: 10px; FONT-SIZE: 14px; FONT-FAMILY: Arial,Helvetica,Sans-Serif
}
LI {
	FONT-SIZE: 12px; FONT-FAMILY: Arial,Helvetica,Sans-Serif
}
UL {
	FONT-SIZE: 12px; FONT-FAMILY: Arial,Helvetica,Sans-Serif
}
TD {
	PADDING: 10px; FONT-SIZE: 14px; FONT-FAMILY: Arial,Helvetica,Sans-Serif
}
TH {
	FONT-SIZE: 12px; FONT-FAMILY: Arial,Helvetica,Sans-Serif
}
P.small {
	FONT-SIZE: 9px; FONT-FAMILY: Arial,Helvetica,Sans-Serif
}
TT {
	FONT-SIZE: 12px; FONT-FAMILY: Geneva,Courier,Monotype
}
H1 {
	COLOR: rgb(0,0,0); FONT-FAMILY: Arial,Helvetica,Sans-Serif
}
H2 {
	COLOR: rgb(0,0,0); FONT-FAMILY: Arial,Helvetica,Sans-Serif
}
H3 {
	COLOR: rgb(0,0,0); FONT-FAMILY: Arial,Helvetica,Sans-Serif
}
H4 {
	COLOR: rgb(0,0,0); FONT-FAMILY: Arial,Helvetica,Sans-Serif
}
H5 {
	COLOR: rgb(0,0,0); FONT-FAMILY: Arial,Helvetica,Sans-Serif
}
H1 {
	PADDING: 10px; FONT-SIZE: 24px; 
}
H2 {
	PADDING: 10px; FONT-SIZE: 16px;
}
H3 {
	FONT-SIZE: 12pt; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
H4 {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: rgb(0,0,0)
}
H5 {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: rgb(0,0,0)
}
CAPTION {
	FONT-SIZE: 14pt; FONT-FAMILY: Helvetica,Arial,Sans-Serif; BACKGROUND-COLOR: rgb(145,145,175)
}
TD.dark {
	BACKGROUND-COLOR: rgb(145,145,175)
}
TH.dark {
	BACKGROUND-COLOR: rgb(145,145,175)
}
TD.medium {
	BACKGROUND-COLOR: rgb(195,195,205)
}
TH.medium {
	BACKGROUND-COLOR: rgb(195,195,205)
}
TD.light {
	BACKGROUND-COLOR: rgb(210,210,225)
}
TH.light {
	BACKGROUND-COLOR: rgb(210,210,225)
}